peony (4.20.2.1-ok2~1212.1) nile; urgency=medium

  * Bug号: 无
  * 需求号: 无
  * 其他改动说明: 处理编译问题
  * 其他改动影响域: 无

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 17 Dec 2025 10:41:57 +0800

peony (4.20.2.1-ok2~1212) nile; urgency=medium

  * apply patch 4145 to openkylin

 -- xibowen <xibowen@kylinos.cn>  Fri, 12 Dec 2025 17:49:28 +0800

peony (4.20.2.1-ok2~1112) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:
    减小图标尺寸解决绘制不完全对称问题
    调整当没有选中项时才设置刷新菜单显示
    访问只读匿名用户，新建文件弹出无权限，点击弹窗中的确定按钮，文管闪退问题处理
    右键菜单中标签颜色、标签管理的顺序与设计图不一致
    更新文件管理器繁体翻译
    搜索加载图标偏大问题处理
    处理文件夹属性面板，控件间距布局问题
    排序控件太宽，向下箭头与文字留白太多问题处理
    处理右键菜单中标签颜色、标签管理的顺序与设计图不一致
    处理右键桌面计算机图标，弹出的右键菜单中无反选
    处理通过属性设置的多个隐藏文件，打开显示隐藏文件后，桌面上存在重叠图标
    修复远程目录下对只读和隐藏可以设置的问题
    .mmf格式的音频文件图标显示不正确问题处理
    修复调整窗口大小后再次新建窗口大小不一致的问题
    取消勾选“所有目录使用当前排序”，勾选“显示隐藏文件”，桌面上的隐藏文件不显示
    开机启动打开添加应用弹窗，点击弹窗的最大化和还原，窗口动效异常
    处理回收站中文件快捷方式的属性界面图标显示不正确
    修复野指针问题导致的文件操作崩溃
    修改右键不能拖拽,以及在编辑时候再拖拽会框选
    保护箱内的文件夹，在属性界面修改名称失败和移动报错
    处理使用过程中，桌面图标选中状态不消失，需要刷新一下才消失
    处理右键一个文件，选择打开方式-更多应用，界面图标为空白
    修改图标视图列表下删除文件后图标不刷新问题
  * 其他改动影响域:
      繁体翻译、桌面图标显示、保护箱文件拖拽、文件与属性图标、文件管理器显示

 -- xibowen <xibowen@kylinos.cn>  Wed, 12 Nov 2025 10:15:28 +0800

peony (4.20.2.1-ok2~1022) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:
      适配不同缩放比设置抗锯齿熟悉绘制图标
      AI助手变成开明包不再用dpkg -l 检测是否存在、标记插件项目不再用固定的字符串匹配存在翻译问题，而是用函数进行匹配
      设置透明度为0导致桌面图标消失不见、添加锁屏判断逻辑、只有当桌面启动处于未解锁状态才设置透明度防抖、否则走正常初始化加载图标动画
      为属性菜单添加快捷键
      更新翻译文件
  * 其他改动影响域:
      繁体翻译、桌面动效显示，图标显示
 -- xibowen <xibowen@kylinos.cn>  Wed, 22 Oct 2025 10:59:28 +0800

peony (4.20.2.1-ok2~0926) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:
      处理悬浮在长名称智能空间上，悬浮提示溢出屏幕的问题
      补全繁体下的翻译
      优化蒙古文下的翻译
      修复iconview主题样式问题，避免选中时文本色为灰色
      修复图标视图因为高亮协议导致的性能问题
      修复打开多个窗口时获取共享信息占用内存过高的问题
  * 其他改动影响域:
      智能空间提示、繁体翻译、桌面壁纸、图标视图主题、
      性能优化、内存占用、异步接口、多语言支持
 -- xibowen <xibowen@kylinos.cn>  Fri, 26 Sep 2025 10:27:28 +0800

peony (4.20.2.1-ok2~0919) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:
      文管卸载离线源后，不关闭窗口，再次加载离线源，文管没有同步显示
      编辑已打开的颜色后，打开的标识项tab页的标签页图标颜色未同步更新
      文管毛玻璃策略调整
      桌面图标在维哈柯环境下从右往左布局
      文件管理器翻译
  * 其他改动影响域:文件管理器翻译，文件管理器布局，毛玻璃显示策略

 -- xibowen <xibowen@kylinos.cn>  Fri, 19 Sep 2025 15:21:28 +0800

peony (4.20.2.1-ok2~0828) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:
      修改维哈柯环境下设置图标大小靠右
      处理修改文件标识颜色后，tab页未跟随变化的问题
      处理回环设备未成功挂载的问题
      调整文管毛玻璃策略，适配文管窗口激活和非激活状态透明度
      修改新建位置不准确的问题
      调整文件拷贝弹窗的全部跳过、报错等逻辑
      修复开启预览界面、快速切换选中项，fileinfo指针被释放导致崩溃的问题
      修改复制粘贴后图标没有全部选中的问题
      修复复制文管快捷方式出现两个同名文件的问题
      调整文件选中逻辑，修改多选逻辑，如果不显示多选框，没有按下ctrl shift下不多选
      优化桌面内存占用
  * 其他改动影响域:桌面内存，文件管理器挂载，文件管理器翻译与布局，文件选中逻辑，文件预览

 -- xibowen <xibowen@kylinos.cn>  Thu, 28 Aug 2025 21:11:28 +0800

peony (4.20.2.1-ok2~0827) nile; urgency=medium

  * Bug号
    #ICUX8V 无法更改壁纸
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:
    桌面壁纸显示

 -- yangyanwei <yangyanwei@kylinos.cn>  Wed, 27 Aug 2025 09:40:28 +0800

peony (4.20.2.1-ok2~0825) nile; urgency=medium

  * Bug号
    #IC7833 UKUI桌面环境无法更改壁纸
  * 需求号:无
  * 其他改动说明:合入kylin-cibot同步代码
  * 其他改动影响域:
    用户手册、地址栏、翻译问题、桌面图标排列、桌面壁纸显示、桌面内存占用、desktop文件拷贝、文件操作、预览等

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 25 Aug 2025 17:01:52 +0800

peony (4.20.2.1-ok2~0822) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:更新翻译
                 调整侧边栏间距
                 修复扩展屏与镜像屏切换时没有图标的问题
  * 其他改动影响域:桌面，文管侧边栏

 -- xibowen <xibowen@kylinos.cn>  Fri, 22 Aug 2025 16:37:17 +0800

peony (4.20.2.1-ok2~0812) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:合入kylin-cibot同步代码
  * 其他改动影响域:UI/UE、桌面、文件操作、设备管理等

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 12 Aug 2025 11:37:17 +0800

peony (4.20.2.1-ok1~0808.1) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:更新京语
  * 其他改动影响域:无

 -- duankaiwen <duankaiwen@kylinos.cn>  Wed, 25 Jun 2025 19:09:14 +0800

peony (4.20.2.1-ok1~0808) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:更新京语
  * 其他改动影响域:无

 -- duankaiwen <duankaiwen@kylinos.cn>  Wed, 25 Jun 2025 19:09:14 +0800

peony (4.20.2.1-ok1~0625) nile; urgency=medium

  * Bug号:
    close-cd #IC7833UKUI桌面环境无法更改壁纸
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangyanwei <yanyanwei@kylinos.cn>  Wed, 25 Jun 2025 19:09:14 +0800

peony (4.20.2.1-ok1~0518) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:构建 nile-sp2 版本
  * 其他改动影响域:无

 -- yusq77 <yushuoqi@kylinos.cn>  Thu, 05 Jan 2025 16:53:32 +0800

peony (4.10.0.5-ok2~0525) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:构建 nile-sp2 版本
  * 其他改动影响域:无

 -- yusq77 <yushuoqi@kylinos.cn>  Thu, 05 Jan 2025 16:53:32 +0800

peony (4.10.0.5-ok2~0524) nile; urgency=medium

  * 修复搜索框输入反复跳变问题

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 24 May 2025 13:47:49 +0800

peony (4.10.0.5-ok2~0523.1) nile; urgency=medium

  * fix #IAHW30, #IB1VAV, #IB1VHI

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 23 May 2025 11:33:57 +0800

peony (4.10.0.5-ok2~0523) nile; urgency=medium

  * fix cd-#345506, #IC7833

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 23 May 2025 11:30:38 +0800

peony (4.10.0.5-ok2~0415) nile; urgency=medium

  * fix #I9KK86, #IB1SEG

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 15 Apr 2025 15:02:16 +0800

peony (4.10.0.5-ok2~0324) nile; urgency=medium

  * 更新繁体中文翻译，fix #IB1G8A, #IB1DUZ, #IB1VCD, #IB3GO5, #IB3GM2, #IB3GIS.

 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 24 Mar 2025 11:08:21 +0800

peony (4.10.0.5-ok2~0321) nile; urgency=medium

  * revert task#439994 文件管理器UE体验升级/需求25446 文件管理器标题栏结构布局优化

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 21 Mar 2025 10:57:22 +0800

peony (4.10.0.5-ok2~0313) nile; urgency=medium

  * task#439994 文件管理器UE体验升级/需求25446 文件管理器标题栏结构布局优化

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 15 Mar 2025 21:18:33 +0800

peony (4.10.0.5-ok2~0312) nile; urgency=medium

  * fix #IBQNI1、#IBQNLK、#IBQNXQ、#IB73X8

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 12 Mar 2025 14:55:32 +0800

peony (4.10.0.5-ok2~0303) nile; urgency=medium

  * 修复三岛任务栏gsettings缺失导致的桌面崩溃问题

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 03 Mar 2025 09:26:07 +0800

peony (4.10.0.5-ok2~0227) nile; urgency=medium

  * 桌面同步upstream相关改动
  * 移除kscreen相关patch

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 27 Feb 2025 17:27:33 +0800

peony (4.10.0.5-ok2~0224.1) nile; urgency=medium

  * 删除symbols文件

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 24 Feb 2025 17:30:29 +0800

peony (4.10.0.5-ok2~0224) nile; urgency=medium

  * 同步upstream相关改动

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 24 Feb 2025 16:58:50 +0800

peony (4.10.0.5-ok1~1224) nile; urgency=medium

  * fix #I9VA55, #I9VP8N

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 24 Dec 2024 18:28:47 +0800

peony (4.10.0.5-ok1~1118) nile; urgency=medium

  * fix I9V8VT, #I9R5YO, #I8M4ZO.

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 18 Nov 2024 18:05:31 +0800

peony (4.10.0.5-ok1~0929) nile; urgency=medium

  * 更新0920维哈柯翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 20 Sep 2024 14:38:01 +0800

peony (4.10.0.5-ok1~0920) nile; urgency=medium

  * fix #IAB63Y

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 20 Sep 2024 14:38:01 +0800

peony (4.10.0.5-ok1~0831) nile; urgency=medium

  * fix #I9SGT2

 -- yangyanwei <yangyanwei@kylinos.cn>  Fri, 30 Aug 2024 17:25:23 +0800

peony (4.10.0.5-ok1~0830) nile; urgency=medium

  * fix #IALGGQ
  * 更新翻译

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 30 Aug 2024 13:51:19 +0800

peony (4.10.0.5-ok1~0828) nile; urgency=medium

  * 更新mn翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 21 Aug 2024 11:22:16 +0800

peony (4.10.0.5-ok1~0824) nile; urgency=medium

  * 更新haweike翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 21 Aug 2024 11:22:16 +0800

peony (4.10.0.5-ok1~0823) nile; urgency=medium

  * 更新mn翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 21 Aug 2024 11:22:16 +0800

peony (4.10.0.5-ok1~0821) nile; urgency=medium

  * fix #IAH0WT

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 21 Aug 2024 11:22:16 +0800

peony (4.10.0.5-ok1~0819.1) nile; urgency=medium

  * 更新desktop文件翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 19 Aug 2024 09:24:40 +0800

peony (4.10.0.5-ok1~0819) nile; urgency=medium

  * 修改运行依赖libblockdev-crypto2 -> libblockdev-crypto3
  * fix #I8NKE0

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 19 Aug 2024 09:24:40 +0800

peony (4.10.0.5-ok1~0731) nile; urgency=medium

  * 继续优化列表视图多选体验
  * fix #I9P7MK
  * fix #I8ZZBG

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 31 Jul 2024 14:37:01 +0800

peony (4.10.0.5-ok1~0729.1) nile; urgency=medium

  * 优化多选模式体验。

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 29 Jul 2024 11:36:02 +0800

peony (4.10.0.5-ok1~0729) nile; urgency=medium

  * fix #241386
  * fix #242038

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 29 Jul 2024 10:52:42 +0800

peony (4.10.0.5-ok1~0724.1) nile; urgency=medium

  * 更新哈维科翻译
  * 修复设置共享密码取消鉴权仍然弹框问题

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 24 Jul 2024 17:21:50 +0800

peony (4.10.0.5-ok1~0724) nile; urgency=medium

  * fix #242579

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 24 Jul 2024 09:22:14 +0800

peony (4.10.0.5-ok1~0722) nile; urgency=medium

  * 修复编译报错
  * 修复哈维科布局

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 22 Jul 2024 16:45:10 +0800

peony (4.10.0.5-ok1~0711) nile; urgency=medium

  * fix #IA4BJN 【主要】【不可变系统】【显示器】接入双屏，桌面文件夹消失
  * 修复注释中敏感词和具体项目问题

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 11 Jul 2024 15:40:18 +0800

peony (4.10.0.5-ok1~0701) nile; urgency=medium

  * fix #I8WJR7
  * 更新kk_KZ ky_KG翻译

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 01 Jul 2024 14:30:18 +0800

peony (4.10.0.5-ok1~0627) nile; urgency=medium

  * fix #I9VOWE

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 27 Jun 2024 15:17:35 +0800

peony (4.10.0.5-ok1~0626) nile; urgency=medium

  * fix #I9JZ3T
  * 更新ug_CN翻译

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 26 Jun 2024 09:17:35 +0800

peony (4.10.0.5-ok1~0621) nile; urgency=medium

  * 新增ug_CN的翻译

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 21 Jun 2024 13:51:56 +0800

peony (4.10.0.5-ok1~0618) nile; urgency=medium

  * fix #I9UJP3
  * fix #I9P4Y0、#I8M88E、#I8M89K

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 19 Jun 2024 09:10:51 +0800

peony (4.10.0.5-ok1~0611) nile; urgency=medium

  * 同步upstream分支拷贝优化代码

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 11 Jun 2024 15:05:09 +0800

peony (4.10.0.5-ok1~0607) nile; urgency=medium

  * fix #I8WLTJ
  * related: https://gitee.com/openkylin/ukui-intelligent-data-manager/issues/I9QBW1

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 07 Jun 2024 17:23:20 +0800

peony (4.10.0.5-ok1~0604) nile; urgency=medium

  * 修复新建的空文件右键打开提示找不到默认应用问题
  * fix #I8WNJG, #I9QP2P

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 04 Jun 2024 09:23:43 +0800

peony (4.10.0.5-ok1~0603) nile; urgency=medium

  * 修复访问日期元数据设置问题

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 03 Jun 2024 14:19:37 +0800

peony (4.10.0.5-ok1~0602) nile; urgency=medium

  * 增加peony打开文件相关元数据记录流程

 -- Yue Lan <lanyue@kylinos.cn>  Sun, 02 Jun 2024 15:08:14 +0800

peony (4.10.0.5-ok1~0531.2) nile; urgency=medium

  * 修复编译报错问题

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 31 May 2024 13:55:46 +0800

peony (4.10.0.5-ok1~0531.1) nile; urgency=medium

  * 修改版本配置判断流程，关联bug: #I8WL1N、#I8IEBZ、#I8WKVY

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 31 May 2024 13:39:51 +0800

peony (4.10.0.5-ok1~0531) nile; urgency=medium

  * 适配智能数据管理移动、重命名等流程

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 31 May 2024 11:26:47 +0800

peony (4.10.0.5-ok1~0529) nile; urgency=medium

  * 适配智能数据管理新建流程

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 29 May 2024 10:32:54 +0800

peony (4.10.0.5-ok1~0523) nile; urgency=medium

  * 修复VolumeManager管理gobject实例生命周期不当导致的闪退问题

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 23 May 2024 09:59:45 +0800

peony (4.10.0.5-ok1~0510) nile; urgency=medium

  * 修复创建模板不生效问题

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 10 May 2024 15:08:46 +0800

peony (4.10.0.5-ok1~0502) nile; urgency=medium

  * Close: #I9LC2X, 修复多选状态下鼠标滚轮行为异常的问题

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 02 May 2024 15:27:45 +0800

peony (4.10.0.5-ok1~0429) nile; urgency=medium

  * 修复右键菜单找不到文件模板问题
  * 修复侧边栏未选中标记时删除标记崩溃问题

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 29 Apr 2024 16:22:41 +0800

peony (4.10.0.5-ok1~0428.1) nile; urgency=medium

  * 修复编译问题

 -- Yue Lan <lanyue@kylinos.cn>  Sun, 28 Apr 2024 14:21:55 +0800

peony (4.10.0.5-ok1~0428) nile; urgency=medium

  * New upstream release.

 -- Yue Lan <lanyue@kylinos.cn>  Sun, 28 Apr 2024 13:47:13 +0800

peony (4.10.0.4-ok1~0328) nile; urgency=medium

  * close #I8O1L3【任务栏】调整任务栏位置为上，重启后任务栏遮挡桌面图标，一会恢复
  * 修复应用选择对话框确认后未关闭的问题

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 27 Mar 2024 15:47:44 +0800

peony (4.10.0.4-ok1~0312) nile; urgency=medium

  * rebuild.

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 09 Mar 2024 16:14:07 +0800

peony (4.10.0.4-ok1~0309) nile; urgency=medium

  * New upstream release.

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 09 Mar 2024 15:50:11 +0800

peony (4.10.0.3-ok1~0301) nile; urgency=medium

  * New upstream release

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 01 Mar 2024 16:37:36 +0800

peony (4.10.0.2-ok1~0223.3) nile; urgency=medium

  * New upstream release

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 23 Feb 2024 15:37:19 +0800

peony (4.10.0.0-ok2~0104.1) nile; urgency=medium

  * close #I8IENY【文件管理器】选中图片右键选择设置壁纸，未生效
  * close #I8M4VW【文件管理器】侧边栏目录收起状态下，选中时前方箭头未反黑
  * close #I8ISHL  #I8ISKZ #I8ISO8 系统语言为藏文，删除文件时弹窗显示为英文 ,右键弹出菜单存在英文,点击排序方式存在英文显示

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 04 Jan 2024 14:43:24 +0800

peony (4.10.0.0-ok1~1215) nile; urgency=medium

  * hotfix bug#203460 【文件管理器】频繁进行U盘弹出接入操作时，文管高概率卡死1/3

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 15 Dec 2023 16:59:36 +0800

peony (4.10.0.0-ok1~1213.7) nile; urgency=medium

  * 修复编译问题

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 13 Dec 2023 16:46:53 +0800

peony (4.10.0.0-ok1~1213) nile; urgency=medium

  * New upstream release.

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 13 Dec 2023 16:25:59 +0800

peony (4.1.6.0-ok1~1208) nile; urgency=medium

  * New upstream release.

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 08 Dec 2023 17:44:11 +0800

peony (4.1.5.0-ok1~1130.1) nile; urgency=medium

  * 修复编译问题

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 28 Nov 2023 13:36:49 +0800

peony (4.1.5.0-ok1~1128) nile; urgency=medium

  * New upstream release.
  * prepared to new patch list.

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 28 Nov 2023 11:52:55 +0800

peony (4.1.3.0-ok1~1115) nile; urgency=medium

  * Story#24997, collect sidebar second level tree child click data.

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 15 Nov 2023 15:10:12 +0800

peony (4.1.3.0-ok1~1114) nile; urgency=medium

  * New upstream release. 
  * prepare for new patch list.

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 14 Nov 2023 10:19:31 +0800

peony (4.1.2.0-ok1~1020.1) nile; urgency=medium

  * 修复自测的死锁问题

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 20 Oct 2023 18:00:23 +0800

peony (4.1.2.0-ok1~1020) nile; urgency=medium

  * New upstream release.

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 20 Oct 2023 13:40:25 +0800

peony (4.1.1.1-ok1~0919) nile; urgency=medium

  * New upstream release.
  * 同步桌面kscreen替换qscreen相关patch

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 19 Sep 2023 10:34:21 +0800

peony (4.1.1.0-ok2~0905) nile; urgency=medium

  * 尝试修复#I7GWAX【设计走查】【文档管理器】列表视图框选文件时，被框选的文件，其以下的文件会被自动选中

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 05 Sep 2023 16:35:21 +0800

peony (4.1.1.0-ok1) nile; urgency=medium

  * close-cd#I71T1F【文件管理器】查看视频属性信息显示不全

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 05 Sep 2023 13:55:12 +0800

peony (4.1.1.0-ok1~0905.2) nile; urgency=medium

  * debian/control: 暂时去除libkysdk-soundeffects-dev的编译依赖

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 05 Sep 2023 13:40:02 +0800

peony (4.1.1.0-ok1~0905.1) nile; urgency=medium

  * peony-qt-desktop: 使用kscreen后台替换qscreen后台

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 05 Sep 2023 12:57:15 +0800

peony (4.1.1.0-ok1~0905) nile; urgency=medium

  * New upstream release.

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 05 Sep 2023 11:32:42 +0800

peony (4.0.0.0-ok2~0905) yangtze; urgency=medium

  * close-cd#I71T1F【文件管理器】查看视频属性信息显示不全

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 05 Sep 2023 08:56:32 +0800

peony (4.0.0.0-ok2~0826) yangtze; urgency=medium

  * close-cd#I79G9Q【文件管理器】文件复制窗口界面文字显示折叠
 -- yangyanwei <yangyanwei@kylinos.cn>  Fri, 25 Aug 2023 14:40:23 +0800

peony (4.0.0.0-ok2~0825) yangtze; urgency=medium

  * close #I6YFT4 删除文件到回收站确认弹窗未居中显示
  * close #I79G9Q 文件复制窗口界面文字显示折叠
  * close #I71SXV 重命名框没有限制输入超过255字节的文件名

 -- meihonghe <hemeihong@kylinos.cn>  Fri, 25 Aug 2023 11:00:10 +0800

peony (4.0.0.0-ok2~0704) yangtze; urgency=medium

  * close-cd#I7GW9E【设计走查】【文档管理器】选中某个文件后，拉伸窗口过程中，该文件出现抖动问题

 -- yangyanwei <yangyanwei@kylinos.cn>  Tue, 04 Jul 2023 17:23:10 +0800

peony (4.0.0.0-ok2~0703) yangtze; urgency=medium

  * close #I5M6A1 将文件拖放到桌面的图标显示不支持

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 03 Jul 2023 12:00:36 +0800

peony (4.0.0.0-ok2~0625) yangtze; urgency=medium

  * 尝试修复wayland下窗管窗口移动处理异常问题

 -- Yue Lan <lanyue@kylinos.cn>  Sun, 25 Jun 2023 11:25:22 +0800

peony (4.0.0.0-ok2~0606) yangtze; urgency=medium

  * close-cd#I6YEV4【显示器】扩展模式副屏壁纸截断, 在x模式下，刚接入时获取的kscreen大小不对

 -- yangyanwei <yangyanwei@kylinos.cn>  Tue, 06 Jun 2023 18:17:55 +0800

peony (4.0.0.0-ok2~0526) yangtze; urgency=medium

  * close-cd #I64KVD【平板模式】【文件管理器】【次要】选项下拉菜单里仍存在复制，粘贴，剪切，删除的图标按钮
  *【文件管理器】平板 & PC模式退出多选模式的交互不一致
  *【文件管理器】竖屏下文件管理器显示界面不完全
  *【文件管理器】多选情况下，多次点击取消不了
  * 修改由于主题框架改动导致字体颜色消失
  * 修改打开预览框拉动侧边栏关闭按钮被遮盖以及headerbar缩略图标显示不全

 -- yangyanwei <yangyanwei@kylinos.cn>  Fri, 26 May 2023 15:54:37 +0800

peony (4.0.0.0-ok2~0522) yangtze; urgency=medium

  * close-cd #I6YFFP【文件管理器】桌面文件被遮挡
  * close-cd #I6YRLA【X】【桌面】桌面壁纸显示没有适配缩放率
  * close-cd #I6YT1D【X】【桌面】应该添加桌面快捷方式桌面图标未自动排列（只显示一列）

 -- yangyanwei <yangyanwei@kylinos.cn>  Mon, 22 May 2023 17:40:30 +0800

peony (4.0.0.0-ok2~0414) yangtze; urgency=medium

  * close-cd #130104 属性tabs标签页悬停和点击的颜色显示非灰色系

 -- xiangwenjie <xiangwenjie@kylinos.cn>  Fri, 14 Apr 2023 09:52:11 +0800

peony (4.0.0.0-ok2~0413) yangtze; urgency=medium

  * colse-cd #130425 【文件管理器】插拔手机后未退出手机目录

 -- yangling <yangling@kylinos-src>  Wed, 12 Apr 2023 14:25:25 +0800

peony (4.0.0.0-ok2~0412) yangtze; urgency=medium

  * close-cd #128963 按钮悬停效果异常问题

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 12 Apr 2023 09:51:32 +0800

peony (4.0.0.0-ok2~0331) yangtze; urgency=medium

  * 更新桌面翻译文件

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 31 Mar 2023 13:37:40 +0800

peony (4.0.0.0-ok1) yantze; urgency=medium

  * new upstream release.
  * 属性窗口使用kysdk的stylehelper去除标题栏，以适配wayland场景
  * close-cd #I678W5【文件管理器】侧边栏排列过于紧凑，与设计图不符
  * close #I65YUO 手指触摸拖拽文件到桌面异常
  * close#I64SM9 修复重命名U盘后文件管理器退出问题
  * 修改debian/install文件，适配新用户手册资料路径
  * close-cd#131094【wayland】【控制面板】【显示器】连接2个显示器，设置主屏不生效(必现)

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 30 Mar 2023 16:40:40 +0800

peony (4.0.0.0-ok1~0330) yangtze; urgency=medium

  * new upstreame release.

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 30 Mar 2023 10:11:04 +0800

peony (3.22.0.0-ok3~0106) yangtze; urgency=medium

  * close #I64SM9 修复重命名U盘后文件管理器退出问题
  * close #I65YUO 手指触摸拖拽文件到桌面异常

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 06 Jan 2023 11:43:25 +0800

peony (3.22.0.0-ok3~0104) yangtze; urgency=medium

  * close #I64KZQ【文件管理器】文件管理器右键属性窗口有两层标题栏,修改复制窗口出现两层标题
  * close #I678W5【文件管理器】侧边栏排列过于紧凑，与设计图不符

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 04 Jan 2023 17:52:11 +0800

peony (3.22.0.0-ok2~1230) yangtze; urgency=medium

  * 更新桌面的翻译文件
  * 属性窗口使用kysdk的stylehelper去除标题栏，以适配wayland场景
  * close-cd#131094【wayland】【控制面板】【显示器】连接2个显示器，设置主屏不生效(必现)

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 07 Dec 2022 13:43:36 +0800

peony (3.22.0.0-ok1) yangtze; urgency=medium

  * 同步3.22.0.0的改动

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 07 Dec 2022 09:56:14 +0800

peony (3.14.4.5-ok10) yangtze; urgency=medium

  * 同步平板版本改动和3.20.4.13改动

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 18 Nov 2022 16:36:17 +0800

peony (3.14.4.5-ok9) yangtze; urgency=medium

  * 删除依赖udfclient.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 25 Oct 2022 11:52:51 +0800

peony (3.14.4.5-ok8) yangtze; urgency=medium

  * 同步3.20.4.7版本的改动

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 21 Oct 2022 13:16:57 +0800

peony (3.14.4.5-ok7) yangtze; urgency=medium

  * close-cd #137305 【文件管理器】共享文件连接成功后无弹出标识 

 -- xiangwenjie <xiangwenjie.kylinos.cn>  Wed, 31 Aug 2022 14:48:38 +0800

peony (3.14.4.5-ok6) yangtze; urgency=medium

  * close-cd #133469 同时选择多个文本，右键打开选中文本只能打开第一个
  * 修复共享文件夹带空格文件夹不能共享问题

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 25 Aug 2022 10:21:54 +0800

peony (3.14.4.5-ok6~0803) yangtze; urgency=medium

  * 修复弹出菜单有概率带标题栏的问题
  * 适配appmanager接口
  * 修复适配appmanager导致的其它打开方式不可用问题
  * 修复scrollbar不可见的问题
  * close-cd #126846 修复桌面双击打开两个相同窗口问题
  * close-cd #127731 平板模式下重启后桌面带标题栏问题
  * close-cd #125560 在平板模式重启重新登录进入桌面后，桌面显示错误（平板模式重启后应进入PC模式）
  * close-cd #128746、#128734 修复文件标记属性页面的显示不全的问题
  * close-cd #129037 【wayland】【文件管理器】从U盘中无法拖动复制文件到系统
  * close-cd #128689 打开文管，插拔一次U盘后，再次插入U盘，文管侧边栏计算机下方的“文件系统”消失
  * close-cd #128704 【文件管理器】菜单重命名为英文
  * close-cd #128813 图片与视频在非桌面目录创建快捷方式后，快捷方式标识显示位置异常
  * 修复openkylin上多屏场景桌面背景位置异常的问题
  * close-cd #127644 【计算器】置顶功能不生效
  * 修复dialog的双标题栏问题
  * 适配wayland下工具栏和tab页的空白区域拖拽
  * 优化触控逻辑，优化鼠标点击逻辑
  * 优化左侧边栏和列表视图item列布局
  * 处理编译依赖相关问题
  * close-cd #130583 关于界面调用sdk
  * close-cd #130787 【wayland】【桌面】【旋转】从PC模式切换到平板模式后设置屏幕旋转，平板模式桌面没有适配
  * close-cd #131066 取消全局排序后选择不同排序方式不成功

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 22 Jun 2022 11:57:26 +0800
